PostmagThemes Demo Import Plugin 直到1.0.7 于 WordPress Imported File 权限升级

CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
5.9$0-$5k0.00

PostmagThemes Demo Import Plugin 直到1.0.7中曾发现分类为棘手的漏洞。 受此漏洞影响的是未知功能的组件Imported File Handler。 手动调试的不合法输入可导致 权限升级。 漏洞的CWE定义是 CWE-434。 此漏洞的脆弱性 2022-12-06所提交。 分享公告的网址是wpscan.com

该漏洞被称作为CVE-2022-1540, CVE分配信息格式:2022-04-29。 攻击可能起始于远程, 无技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 当前漏洞利用价值为美元大约是 $0-$5k。 MITRE ATT&CK项目使用攻击技术T1608.002来解决该问题。

它被宣布为未定义。 我们估计的零日攻击价值约为$0-$5k。

该漏洞被披露后,远在此前发表过可能的缓解措施。

产品信息

类型

名称

版本

CPE 2.3信息

CPE 2.2信息

CVSSv4信息

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 向量: 🔍
VulDB 可靠性: 🔍

CVSSv3信息

VulDB 元基础分数: 5.9
VulDB 元温度得分: 5.9

VulDB 基本分数: 4.7
VulDB 温度得分: 4.6
VulDB 向量: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 7.2
NVD 向量: 🔍

CVSSv2信息

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔍
VulDB 温度得分: 🔍
VulDB 可靠性: 🔍

攻击信息

分类: 权限升级
CWE: CWE-434 / CWE-284 / CWE-266
CAPEC: 🔍
ATT&CK: 🔍

本地: 否
远程: 是

可用性: 🔍
地位: 未定义

EPSS Score: 🔍
EPSS Percentile: 🔍

价格预测: 🔍
当前价格估算: 🔍

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

威胁情报信息

利益: 🔍
活跃演员: 🔍
活跃的 APT 团体: 🔍

对策信息

建议: 无已知缓解措施
地位: 🔍

0天时间: 🔍

时间轴信息

2022-04-29 🔍
2022-12-06 +221 日 🔍
2022-12-06 +0 日 🔍
2022-12-26 +20 日 🔍

来源信息

公告: wpscan.com
地位: 未定义

CVE: CVE-2022-1540 (🔍)
另见: 🔍

条目信息

已创建: 2022-12-06 08時16分
已更新: 2022-12-26 10時36分
更改: 2022-12-06 08時16分 (38), 2022-12-26 10時36分 (11)
完整: 🔍
Cache ID: 44:1B0:40

讨论

暂时没有任何评论。 语言: zh + en.

请登录后发表评论。

Do you want to use VulDB in your project?

Use the official API to access entries easily!